/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,336.75pt,6.00pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
span#e37            { /* images/index002008.gif */
	background      : transparent url(images/index002008.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             : 462.00pt;
	width           :  97.50pt;
	height          :  73.50pt;
	}
span#e36            { /* images/index002007.gif */
	background      : transparent url(images/index002007.gif) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 342.00pt;
	width           : 336.75pt;
	height          :   6.00pt;
	}
span#e35            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 230.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e34            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 123.75pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e33            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 596.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e32            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 545.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
div#e31             { /* <FONT color="#0000ff" si... */
	position        : absolute;
	left            : 162.00pt;
	top             : 123.00pt;
	width           : 306.00pt;
	height          :  33.00pt;
	}
div#e30             { /* <DIV><FONT size="3">­—Ñ... */
	position        : absolute;
	left            : 147.00pt;
	top             : 158.25pt;
	width           : 342.00pt;
	height          :  56.25pt;
	}
div#e29             { /* <DIV><FONT face="‚c‚e•½... */
	position        : absolute;
	left            : 120.75pt;
	top             : 398.25pt;
	width           : 311.25pt;
	height          :  23.25pt;
	}
div#e28             { /* <DIV><FONT face="‚l‚r ‚o... */
	position        : absolute;
	left            : 113.25pt;
	top             : 362.25pt;
	width           : 151.50pt;
	height          :  20.25pt;
	}
div#e27             { /* <DIV>­—ÑŽ›Œ–@‚ÌŠw‰È‚É‚... */
	position        : absolute;
	left            : 242.25pt;
	top             : 359.25pt;
	width           : 249.00pt;
	height          :  30.75pt;
	}
span#e26            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 643.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e25            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 686.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e24            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 731.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e23            { /* images/dot2_r.gif */
	background      : transparent url(images/dot2_r.gif) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 773.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
div#e22             { /* <DIV><FONT size="4"><EM>... */
	position        : absolute;
	left            : 156.00pt;
	top             : 549.75pt;
	width           :  72.75pt;
	height          :  27.00pt;
	}
div#e21             { /* <DIV><FONT face="HGP‘n‰p... */
	position        : absolute;
	left            : 157.50pt;
	top             : 598.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
div#e20             { /* <DIV><FONT face="HG‘n‰pŠ... */
	position        : absolute;
	left            : 154.50pt;
	top             : 645.75pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e19             { /* <DIV><FONT face="HGS‘n‰p... */
	position        : absolute;
	left            : 158.25pt;
	top             : 691.50pt;
	width           :  50.25pt;
	height          :  22.50pt;
	}
div#e18             { /* <DIV><FONT face="HGS‘n‰p... */
	position        : absolute;
	left            : 156.00pt;
	top             : 733.50pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e17             { /* <DIV><FONT face="HGS‘n‰p... */
	position        : absolute;
	left            : 155.25pt;
	top             : 778.50pt;
	width           :  42.75pt;
	height          :  14.25pt;
	}
div#e16             { /* <DIV><FONT size="1">‚«‚á... */
	position        : absolute;
	left            : 153.75pt;
	top             : 531.00pt;
	width           :  98.25pt;
	height          :  11.25pt;
	}
div#e15             { /* <DIV><FONT size="1">‚ª‚Á... */
	position        : absolute;
	left            : 153.75pt;
	top             : 582.00pt;
	width           :  85.50pt;
	height          :  12.75pt;
	}
div#e14             { /* <DIV><FONT size="1">‚³@... */
	position        : absolute;
	left            : 157.50pt;
	top             : 632.25pt;
	width           :  85.50pt;
	height          :  12.75pt;
	}
div#e13             { /* <DIV><FONT size="1">‚Ó‚­... */
	position        : absolute;
	left            : 156.75pt;
	top             : 669.00pt;
	width           :  48.00pt;
	height          :  10.50pt;
	}
div#e12             { /* <DIV><FONT size="1">‚½‚¢... */
	position        : absolute;
	left            : 158.25pt;
	top             : 716.25pt;
	width           :  42.75pt;
	height          :  10.50pt;
	}
div#e11             { /* <DIV><FONT size="1">‚±‚Æ... */
	position        : absolute;
	left            : 159.75pt;
	top             : 759.00pt;
	width           :  43.50pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV><FONT size="3">Ž©•ª... */
	position        : absolute;
	left            : 262.50pt;
	top             : 542.25pt;
	width           : 293.25pt;
	height          :  48.00pt;
	}
div#e9              { /* <DIV><FONT size="3">‘ŠŽè... */
	position        : absolute;
	left            : 262.50pt;
	top             : 599.25pt;
	width           : 300.75pt;
	height          :  32.25pt;
	}
div#e8              { /* <DIV><FONT size="3">—ûK... */
	position        : absolute;
	left            : 259.50pt;
	top             : 644.25pt;
	width           : 285.00pt;
	height          :  35.25pt;
	}
span#e7             { /* images/index002006.gif */
	background      : transparent url(images/index002006.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :  27.00pt;
	width           : 434.25pt;
	height          :  87.00pt;
	}
span#e6             { /* images/index002005.gif */
	background      : transparent url(images/index002005.gif) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 232.50pt;
	width           : 386.25pt;
	height          : 120.75pt;
	}
div#e5              { /* <P class="MsoBodyText" s... */
	position        : absolute;
	left            : 134.25pt;
	top             : 427.50pt;
	width           : 339.00pt;
	height          :  95.25pt;
	}
span#e4             { /* images/index002004.gif */
	background      : transparent url(images/index002004.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 693.75pt;
	width           : 297.75pt;
	height          :  92.25pt;
	}
span#e3             { /* images/index002003.gif */
	background      : transparent url(images/index002003.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 814.50pt;
	width           :  94.50pt;
	height          :  63.00pt;
	}
span#e2             { /* images/index002002.gif */
	background      : transparent url(images/index002002.gif) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 773.25pt;
	width           : 220.50pt;
	height          :  84.75pt;
	}
span#e1             { /* images/index002001.gif */
	background      : transparent url(images/index002001.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 804.75pt;
	width           : 462.00pt;
	height          :  87.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/wall3_y.gif);
	}



/*--- EndOfFile ---*/
